Bug 103890 - X crashed when left overnight
Summary: X crashed when left overnight
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: beta1
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-06 16:00 UTC by Nathan G. Grennan
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-20 05:30:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
XFree86 log from crash period (165.84 KB, text/plain)
2003-09-06 16:02 UTC, Nathan G. Grennan
no flags Details
XFree86 log from crash period (165.84 KB, text/plain)
2003-09-06 16:02 UTC, Nathan G. Grennan
no flags Details
Kernel config file (25.54 KB, text/plain)
2003-09-06 16:07 UTC, Nathan G. Grennan
no flags Details

Description Nathan G. Grennan 2003-09-06 16:00:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.11 (X11; Linux i686; U;) Gecko/20030720

Description of problem:
I left X logged in and running my normal applications. I remember seeing the
screensavers had started after 10 minutes as it is configured to do. 
I came back to it this morning and found the monitor in standby mode. I wiggled
the mouse and got the surprise of finding gdm asking for a login instead of
xscreensaver asking for a password.


nv driver
Nvidia Geforce4 MX card
kernel-2.6.00.test4.1.32-2(custom recompile of kernel-2.6.0-0.test4.1.32)
Gnome desktop(sawfish instead of metacity)


Version-Release number of selected component (if applicable):
XFree86-4.3.0-17

How reproducible:
Didn't try

Steps to Reproduce:
1. Login to X
2. Idle to let xscreensaver

    

Actual Results:  Crash and gdm restarts X

Expected Results:  No crash

Additional info:

Comment 1 Nathan G. Grennan 2003-09-06 16:02:07 UTC
Created attachment 94276 [details]
XFree86 log from crash period

Comment 2 Nathan G. Grennan 2003-09-06 16:02:15 UTC
Created attachment 94277 [details]
XFree86 log from crash period

Comment 3 Nathan G. Grennan 2003-09-06 16:05:32 UTC
Error from /var/log/messages

Sep  5 23:42:59 proton smartd[2107]: Device: /dev/hde, SMART Prefailure
Attribute: 8 Seek_Time_Performance changed from 251 to 250
Sep  6 01:00:52 proton gdm(pam_unix)[2385]: session closed for user edgan
Sep  6 01:00:52 proton gdm[2385]: gdm_slave_xioerror_handler: Fatal X error -
Restarting :0
Sep  6 01:00:52 proton modprobe: FATAL: Module char_major_10_134 not found.
Sep  6 02:13:17 proton smartd[2107]: Device: /dev/hda, SMART Prefailure
Attribute: 8 Seek_Time_Performance changed from 248 to 247


Comment 4 Nathan G. Grennan 2003-09-06 16:07:22 UTC
Created attachment 94278 [details]
Kernel config file

Comment 5 Nathan G. Grennan 2003-09-06 16:08:43 UTC
No related output from dmesg, like out of memory.

Comment 6 Nathan G. Grennan 2004-08-20 05:30:35 UTC
Closing old bug


Note You need to log in before you can comment on or make changes to this bug.